/** Shopify CDN: Minification failed

Line 74:0 Unexpected "{"
Line 74:1 Expected identifier but found "%"
Line 106:0 Unexpected "{"
Line 106:1 Expected identifier but found "%"

**/
.blog-articles {
  display: grid;
  grid-gap: 1rem;
  column-gap: var(--grid-mobile-horizontal-spacing);
  row-gap: var(--grid-mobile-vertical-spacing);
}

.blog-articles .card-wrapper {
  width: 100%;
}

@media screen and (min-width: 750px) {
  .blog-articles {
    grid-template-columns: 1fr 1fr;
    column-gap: var(--grid-desktop-horizontal-spacing);
    row-gap: var(--grid-desktop-vertical-spacing);
  }

  .blog-articles--collage > *:nth-child(3n + 1),
  .blog-articles--collage > *:nth-child(3n + 2):last-child {
    grid-column: span 2;
    text-align: center;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .card,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .card {
    text-align: center;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--small .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--small .ratio::before {
    padding-bottom: 22rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--medium .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--medium .ratio::before {
    padding-bottom: 44rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--large .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--large .ratio::before {
    padding-bottom: 66rem;
  }
}

@media screen and (min-width: 990px) {
  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--small .ratio .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--small .ratio .ratio::before {
    padding-bottom: 27.5rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--medium .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--medium .ratio::before {
    padding-bottom: 55rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--large .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--large .ratio::before {
    padding-bottom: 82.5rem;
  }
}




{% style %}
.main-blog .title--primary { margin-top: 0;  text-align: center;}
.blog-grid {display: grid;grid-template-columns: repeat(6, 1fr);gap: 36px;}
.blog-item {grid-column: span 2;}
.blog-item:nth-child(1) {grid-column: span 6;grid-row: 1;}
.blog-item:nth-child(2), .blog-item:nth-child(3) {grid-column: span 3;}
.blog-item .blog-card { height: 100%; }
.blog-item .blog-img { width: 100%; aspect-ratio: 2.2; display: block; border-radius: 14px; overflow: hidden; }
.blog-item:first-child .blog-card { display: flex; align-items: center; }
.blog-item:first-child .blog-img { width: 66.66%; flex-shrink: 0; }
.blog-item:first-child .blog-content { width: 33.33%; padding-inline: 30px; text-align: center; }
.blog-item .blog-content { text-align: center; padding-top: 12px; }
.blog-item .blog-img img { width: 100%; height: 100%; object-fit: cover; display: block; }
.blog-item .blog-content h2 {  margin-top: 0; margin-bottom: 20px; font-weight: 600; }
.blog-item .blog-content p { margin: 0;}
.blog-item .blog-cta { margin-top: 14px; color:rgb(1 55 21 / 1.0); }
@media (max-width:1199.98px) {
  .blog-item .blog-img { aspect-ratio: 4/3;}
}
@media (max-width:991.98px) {
	.blog-item:first-child .blog-card { flex-direction: column; }
	.blog-item:first-child .blog-img { width: 100%; aspect-ratio: 1.8; }
  .blog-item {grid-column: span 3;}
  .blog-item .blog-content { padding-inline: 10px !important;}
	.blog-item:first-child .blog-content { width: 100%; padding-left: 0; padding-top: 12px; text-align: center; }
}
@media (max-width:649.98px) {
   .blog-grid {display: grid;grid-template-columns: repeat(1, 1fr);gap: 36px;}
   .blog-item {grid-column: span 1 !important;}
   .blog-item .blog-img { aspect-ratio: 5 / 3 !important}
	.blog-item .blog-content h3 { margin-bottom: 15px; }
}
{% endstyle %}